{
    "usingComponents": {
        "t-button": "tdesign-miniprogram/button/button",
        "t-icon": "tdesign-miniprogram/icon/icon",
        "t-tag": "tdesign-miniprogram/tag/tag"
    },
    "navigationBarTitleText": "开通会员"
}